IBM WebSphere Message Broker V8.0.0.1 License Entitlements Extended

Other Industry Solutions
Typography
  • Smaller Small Medium Big Bigger
  • Default Helvetica Segoe Georgia Times

Effective immediately, licensed users of WebSphere Message Broker V8.0.0.1 are entitled to install and use one of the following versions of WebSphere MQ to support use of WebSphere Message Broker V8.0.0.1:

  • WebSphere MQ V7.0.1
  • WebSphere MQ V7.1
  • WebSphere MQ V7.5

 

This usage is subject to the terms and conditions of the WebSphere Message Broker V8.0.0.1 product license, which is updated and can be found here.

 

Find more information here.

BLOG COMMENTS POWERED BY DISQUS